## sphinx-issuetracker 0.8

=== debian/changelog ===
sphinx-issuetracker (0.8-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable.
  * Change binary package name to python-sphinxcontrib.issuetracker.
  * Fix object.inv location for python-sphinx.
  * Recommend python-debianbts as patch has been included upstream.
  * Move python-launchpadlib to Recommends as it is optional.
  * Add patch to conditionally add intersphinx mappings, depending on the
    presence of files.
  * Add patch to disable issue tracker integration during build to prevent
    network access.
  * Add patch to gracefully handle exceptions caused by missing
    packages.
  * Bump sphinx dependency to (>= 1.0.7+dfsg-1~)
  * Bumped Standards-Version to 3.9.2 (no change necessary).
  * Clean up debian/* using wrap-and-sort.
  * Use dh_sphinxdoc.
  * Mention JIRA as supported issue tracker.
  * Add patch to disable inclusion of license text in sphinx build.
  * Remove python-lxml from Recommends as it is no longer used.
  * Use consistent wording of 'issue tracker'.
  * Build documentation in dh_auto_build.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sun, 28 Aug 2011 18:20:48 +0200

sphinx-issuetracker (0.5.4-1) experimental; urgency=low

  * Initial release. (Closes: #603136)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 11 Nov 2010 10:24:45 +0100
