=== debian/control ===
Source: sphinx-issuetracker
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6),
               python-doc,
               python-mock (>= 0.7.0),
               python-py,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python-support
XS-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://packages.python.org/sphinxcontrib-issuetracker
Vcs-Svn: svn://svn.debian.org/python-modules/packages/sphinx-issuetracker/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sphinx-issuetracker/trunk/

Package: python-sphinxcontrib.issuetracker
Architecture: all
Depends: python-sphinx (>= 1.0.7),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Recommends: python-debianbts, python-launchpadlib
Replaces: python-sphinx-issuetracker (<< 0.8)
Breaks: python-sphinx-issuetracker (<< 0.8)
Description: Sphinx integration with different issue trackers
 This extension for Sphinx 1.0 parses textual issue references like #10, looks
 up the issue in the configured issue tracker, and includes a link to the issue.
 .
 Currently the following issue trackers are supported:
  * GitHub
  * BitBucket
  * Launchpad
  * Google Code
  * Debian BTS
  * JIRA
 .
 Furthermore this extension provides a simple API to add other issue trackers.

Package: python-sphinx-issuetracker
Depends: python-sphinxcontrib.issuetracker, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Sphinx integration with different issue trackers (transitional package)
 This is a dummy package to aid switching to python-sphinxcontrib.issuetracker.
