=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=sphinxdoc

.PHONY: override_dh_auto_build
override_dh_auto_build:
	dh_auto_build
	rm -f doc/license.rst
	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d doc/.build/.doctrees -N doc doc/.build/html

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress -X .js -X .html -X objects.inv

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
	  $$python setup.py test ; \
	done
endif

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/python*/dist-packages/sphinxcontrib/issuetracker.css

.PHONY: override_dh_clean
override_dh_clean:
	rm -rf doc/.build
	dh_clean
