=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sphinxcontrib-issuetracker/sphinxcontrib-issuetracker-([\d\.]+).tar.gz
