## sphinx-issuetracker 0.11

=== debian/changelog ===
sphinx-issuetracker (0.11-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to set refdomain for all refnodes (closes: #876932).
  * Drop the transitional package. The new name is available since Wheezy.
  * Update debian/copyright.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Oct 2017 22:46:22 +0700

sphinx-issuetracker (0.11-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitry Shachnev ]
  * New upstream release.
    + Build-depend on python-requests.
    + Rebase all patches.
    + Update install and docs files.
  * Use dh_python2 instead of dh_pysupport (closes: #745383).
    + Build-depend on dh-python instead of python-support.
    + Use X-Python-Version instead of XS-Python-Version.
  * Bump debhelper compatibility level to 9.
    + Update debhelper build-dependency.
    + Drop dh_compress override, not needed with new debhelper.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update Homepage URL, the previous one is no longer working.
  * Delete egg-info directory in clean target (closes: #671196).

  [ Michael Fladischer ]
  * Add lintian override for missing upstream tarball PGP signature.
  * Drop versioned dependency on python-all as there are no prior
    versions in the archive.
  * Use correct format URL for d/copyright.

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 26 Aug 2014 20:57:18 +0400

sphinx-issuetracker (0.9-1) unstable; urgency=low

  * New upstream release.
  * Update handle_missing_packages.patch.
  * Refresh do_not_build_license.patch and move_css.patch for new
    offsets.
  * Install CHANGES.rst as upstream changelog.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 29 Sep 2011 13:31:15 +0200
