=== debian/control ===
Source: sphinx-issuetracker
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-doc,
               python-mock (>= 0.7.0),
               python-py,
               python-requests (>= 1.1),
               python-setuptools,
               python-sphinx (>= 1.1)
X-Python-Version: >= 2.6
Standards-Version: 4.1.1
Homepage: https://github.com/lunaryorn/sphinxcontrib-issuetracker
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-issuetracker.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-issuetracker.git

Package: python-sphinxcontrib.issuetracker
Architecture: all
Depends: python-sphinx (>= 1.0.7),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Recommends: python-debianbts, python-launchpadlib
Replaces: python-sphinx-issuetracker (<< 0.8)
Breaks: python-sphinx-issuetracker (<< 0.8)
Description: Sphinx integration with different issue trackers
 This extension for Sphinx 1.0 parses textual issue references like #10, looks
 up the issue in the configured issue tracker, and includes a link to the issue.
 .
 Currently the following issue trackers are supported:
  * GitHub
  * BitBucket
  * Launchpad
  * Google Code
  * Debian BTS
  * JIRA
 .
 Furthermore this extension provides a simple API to add other issue trackers.
